set output 'm82_his_narrow.ps' 
set term postscript color enhanced 'Helvetica,18'  
set grid 
set ylabel 'Pixel value' 
set xlabel 'Number of pixels' 
set title 'Histogram derived from image of M82 '
plot [100:300][] 'm82.his' using ($1):($2)   lt 1 pt 3 lw 4 t ''  
set output 
quit 
